<!doctype html>
<html lang="fr">
	<head>
		<meta charset="utf-8">
		<title>Projet Zot'Cod</title>
			
	</head>
    
    <body>
		<header>
			<a href="file:///F:/Cours/M1106/Web/Html/geeko.html"><input type="button" name="Accueil"value="Accueil"/></a>
		</header>
		
        <iframe src="../Image/Geeko.pdf" width="1160" height="1280" align="middle"></iframe>
    
    </body>
    
</html>